#subscribe-plug-thanks {
    position: relative;
    z-index: 994;
}

#modal-subscribe {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    position: absolute;
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 3px 24px rgba(18, 18, 18, 0.18);
    border-radius: 32px;
}

#modal-subscribe .popup__title--subscribe {
    text-align: left;
}

#modal-subscribe .popup__close {
    position: relative;
    top: unset;
}

#modal-subscribe .popup__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    top: auto;
    padding-bottom: 32px;
    border-bottom: 1px solid #D9D9D9;
}

#modal-subscribe .popup__title--subscribe {
    font-family: "Inter", sans-serif;
}

#modal-subscribe .popup__content {
    padding: 32px;
    margin: 0;
}

#modal-subscribe .field__label {
    color: #717171;
}

#modal-subscribe .field__control {
    padding: 8px 24px;
    height: 36px;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 8px;
}

#modal-subscribe .field__clear {
    display: none;
}

#modal-subscribe .flex {
    display: flex;
    gap: 10px;
    width: 100%;
}

#modal-subscribe .flex .form-group {
    flex-shrink: 0;
    flex-grow: 1;
}

#modal-subscribe .fields-container {
    display: flex;
    flex-direction: column;
    /*gap: 10px;*/
}

#subscribe_form_submit {
    padding: 12px 32px;
    background: #4D66FF;
    border-radius: 8px;
    opacity: unset;
}

#subscribe_form_submit[disabled] {
    opacity: 0.7;
}

#modal-subscribe a {
    text-decoration: none;
}


@media (max-width: 819px) {
    #modal-subscribe {
        max-width: 480px;
    }

    #modal-subscribe .flex {
        flex-direction: column;
    }

    #modal-subscribe .captcha-box {
        flex-direction: column-reverse
    }
}

@media (max-width: 480px) {
    #modal-subscribe {
        max-width: 100%;
        border-radius: unset;
    }

    #modal-subscribe .popup__title--subscribe {
        font-size: 20px;
    }

    #modal-subscribe .popup__header, #modal-subscribe .popup__content {
        padding: 16px !important;
    }

    #modal-subscribe .flex, #modal-subscribe .fields-container {
        gap: 0;
    }

    #modal-subscribe .captcha-box {
        gap: 10px;
    }

    .captcha-box > div {
        flex: 0;
    }
}